﻿@charset "UTF-8";
#tblLayout {
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	font-family: 'Roboto','Noto Sans JP', sans-serif;
}

.back-color{
    background-image: url("/Contents/ImagesPkg/portal/p-reservation-sale/202509/teaser/lizard.png");
}
.reservation-sale-section img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.reservation-sale-inr {
    max-width: 2550px;
    width: 100%;
	margin: 0 auto;
	position: relative;
}
.reservation-sale-pc {
	display: block;
}
.reservation-sale-sp {
	display: none;
}
@media screen and (max-width: 1080px) {
	.reservation-sale-pc {
		display: none;
	}
	.reservation-sale-sp {
		display: block;
	}
}
.reservation-sale-count {
	position: absolute;
    left: 50%;
    transform: translateY(-0%) translateX(-50%); 
-webkit-transform: translateY(-0%) translateX(-50%);
    top: 105.6%;
	font-size: 58px;
	font-weight: bold;
	border-top: 1px solid black;
    border-bottom: 1px solid black;
}
.reservation-sale-count span {
	display: inline-block;
}
.reservation-sale-count span + span {
	margin-left: 0.5em;
}
.reservation-sale-count span small {
	font-size: 50%;
	vertical-align: 0.3em;
}
@media screen and (max-width: 1360px) {
	.reservation-sale-count {
		font-size: 4.4vw;
	}
}
@media screen and (max-width: 1080px) {
	.reservation-sale-count {
        top: 106.3%;
		font-size: 7.5vw;
		width: 72%;
	}
	.reservation-sale-count span + span {
		margin-left: 0.5em;
	}
}

.comingSoon {
	max-width: 846px;
	margin: 150px auto 85px;
}
.title {
	max-width: 650px;
	margin: 75px auto 30px;
}
.banner {
	max-width: 780px;
	margin: 30px auto;
}
.banner:last-child {
	margin-bottom: 90px;
}
.banner p {
	margin-top: 25px;
	text-align: center;
	font-size: 27px;
	font-weight: bold;
	white-space: nowrap;
}
@media screen and (max-width: 767px) {
	.comingSoon {
		max-width: 83%;
		margin: 24% 10% 9%;
	}
	.title {
		max-width: 95%;
		margin: 10% auto 4%;
	}
	.banner {
		max-width: 95%;
		margin: 4% auto;
	}
	.banner:last-child {
		margin-bottom: 12%;
	}
	.banner p {
		margin-top: 5%;
		font-size: 3vw;
	}
}


/* 開催中のセール */
.addinner {
    margin-top: 11rem;
}

.featureList__contentsTtl {
    height: 4rem;
    background: var(--color-secondary);
    border-radius: 1rem 1rem 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
}

.featureList-top__inner {
    padding: 1rem;
    background: #fefaf4;
}

ul.grid-featureList {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.3rem;
}

ul.grid-featureList li {
    width: calc((100% / 4) - 1rem);
}

div#onGoingSale {
    max-width: 102rem;
    width: 100%;
    margin: 3rem auto;
}

@media screen and (max-width: 767px) {

    /* 開催中のセール */
    .addinner {
        margin-top: 7rem;
        padding: 0 1rem;
    }

    ul.grid-featureList li {
        width: calc((100% / 2) - .7rem);
    }

}

/* セール特集 */
/* 横並びにする親要素 */
.TopSpecialty {
    width: 100%;
    max-width: 120rem;
    padding: 1em 1em 2em;
    margin: 1em auto;
    position: relative;
    background: #fefaf4;
}

.block__ttl h3 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 2rem;
    color: var(--color-font);
    font-weight: 500;
    text-align: center;
}

.TopSpecialtySale-slick {
    display: flex;
    flex-wrap: nowrap;
    /* 必要に応じて wrap に */
    overflow-x: auto;
    /* 横スクロール対応 */
    gap: 10px;
    /* バナーの間隔 */
    padding: 10px;
    scroll-snap-type: x mandatory;
    /* オプション：スナップ動作 */
}

.TopSpecialtySale-slick img {
    aspect-ratio: 1 / 1;
    width: 100%;
    height: 100%;
    border: none;
}

/* 各バナー要素のスタイル */
.TopSpecialtySale-slick > li {
    flex: 0 0 auto;
    /* 幅を固定しつつ横並び */
    width: 270px;
    /* 必要に応じて調整 */
    scroll-snap-align: start;
    /* オプション：スナップ動作 */
}

@media (max-width: 768px) {
    .TopSpecialtySale-slick > li {
        width: 45%;
        /* 必要に応じて調整 */
    }
}